package dev.fyloz.colorrecipesexplorer

object Constants {
    object ControllerPaths {
        const val FILE = "/api/file"
        const val MATERIAL = "/api/material"
        const val MATERIAL_TYPE = "/api/materialtype"
    }

    object FilePaths {
        const val PDF = "pdf"

        const val SIMDUT = "$PDF/simdut"
    }

    object ValidationMessages {
        const val SIZE_GREATER_OR_EQUALS_ZERO = "Must be greater or equals to 0"
        const val SIZE_GREATER_OR_EQUALS_ONE = "Must be greater or equals to 1"
        const val RANGE_OUTSIDE_PERCENTS = "Must be between 0 and 100"
    }
}